select 
	run , 
	num_file-1 , 
	runtype , 
	n2_run , 
	empty_run , 
	nom_ebeam , 
	round(nom_pmom/1000,4) , 
	target1 , 
	target2
from 
	summary 
where 
	flag > 1 and 
	period = 2 and 
	nom_angle = 6 and 
	target_collimators = "IN" and 
	target1 != "carbon" and 
	target1 != "none" and 
	nom_ebeam != "1.0960" and 
	runtype != "pro" and 
	(nom_ebeam*1000-nom_pmom)/nom_pmom*100 < 1;
